

.default-container {
    padding: 0 18.75vw
}

.default-content-width {
    width: 70vw
}

.font-AlibabaPuHuiTi {
    font-family: AlibabaPuHuiTi
}

.cursor-pointer {
    cursor: pointer
}

.flex {
    display: flex
}

.flex-column {
    flex-direction: column
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.align-center {
    align-items: center
}

.translateX_1000 {
    transform: translate(1000px)
}

.translateX_-1000 {
    transform: translate(-1000px)
}

.translateY_1000 {
    transform: translateY(1000px)
}

.transition-1s {
    transition: transform 1s ease-in-out
}

.transition-2s {
    transition: transform 2s ease-in-out
}

.reset-translate {
    transform: translate(0) !important;
    transform: translateY(0) !important
}

.reset-background-img {
    background-position: 0 0 !important
}

@media screen and (max-width:1440px) {
    .hidden-1440px {
        display: none !important
    }
}

.immediate {
    background-image: url(./home_immediate_bg.jpg);
    background-size: contain;
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    padding: 92px 0 90px;
    text-align: center
}

.immediate .btn {
    background: #fff;
    border: 1px solid #007aff;
    border-radius: 27px;
    color: #007aff;
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 54px;
    line-height: 54px;
    margin: 32px auto 0;
    overflow: hidden;
    position: relative;
    text-transform: capitalize;
    transition: all .3s;
    width: -moz-fit-content;
    width: fit-content;
    will-change: color
}

.immediate .btn .label-up {
    align-items: center;
    display: flex;
    font-size: 22px;
    font-weight: 600;
    height: 100%;
    padding: 0 24px;
    position: relative;
    top: 0;
    transition: all .3s
}

.immediate .btn .label-up:last-child {
    background: var(--system-primary-color);
    border-radius: 27px;
    color: #fff
}

.immediate .btn:hover {
    background: var(--system-primary-color);
    border-color: #fff
}

.immediate .btn:hover .label-up {
    top: -100% !important
}

.advantage .content {
    padding: 26px 0 76px
}

.advantage .content .box1,
.advantage .content .box2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.advantage .content .advantage-item {
    box-shadow: 0 4px 30px #d1d1d154;
    box-sizing: border-box;
    color: #333;
    display: flex;
    font-size: 18px;
    margin-right: 20px;
    margin-top: 30px;
    padding: 50px 58px 58px;
    transform: skew(-8deg)
}

.advantage .content .advantage-item .left {
    transform: skew(8deg)
}

.advantage .content .advantage-item .left img {
    height: 66px;
    margin-top: 8px;
    width: 80px
}

.advantage .content .advantage-item .right {
    margin-left: 20px;
    transform: skew(8deg)
}

.advantage .content .advantage-item .right .title {
    color: #333;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px
}

.advantage .content .advantage-item .right p {
    color: #666;
    font-size: 16px;
    line-height: 34px
}

.financial {
    background-image: url(./home_speciality_bg.png);
    background-position: 0 2000px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    overflow: hidden;
    transition: background-position 1s ease-in-out
}

.financial .content {
    align-items: center;
    display: flex;
    padding: 40px 0 80px
}

.financial .content .right {
    height: 372px;
    width: 589px
}

.financial .content .right img {
    height: 100%;
    width: 100%
}

.financial .content .left {
    flex: 1;
    margin-right: 130px
}

.financial .content .left .title {
    color: #333;
    font-size: 26px;
    font-weight: 500
}

.financial .content .left .descritpion {
    color: #666;
    display: flex;
    font-size: 20px;
    margin-top: 40px
}

.financial .content .left .descritpion img {
    height: 18px;
    margin-right: 8px;
    margin-top: 5px;
    width: 18px
}

.financial .content .left .el-button {
    border-radius: 27px;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    height: 54px;
    margin-top: 50px;
    width: 160px
}

.field {
    background: linear-gradient(180deg, #00b2ff00, #007aff0f);
    display: flex
}

.field .content {
    align-items: center;
    display: flex;
    padding: 82px 0 70px
}

.field .content .left {
    height: 414px;
    width: 649px
}

.field .content .left img {
    height: 100%;
    width: 100%
}

.field .content .right {
    flex: 1;
    margin-left: 50px
}

.field .content .right .title {
    color: #333;
    font-size: 26px;
    font-weight: 500
}

.field .content .right .descritpion {
    color: #666;
    display: flex;
    font-size: 20px;
    margin-top: 40px
}

.field .content .right .descritpion img {
    height: 18px;
    margin-right: 8px;
    margin-top: 5px;
    width: 18px
}

.field .content .right .el-button {
    border-radius: 27px;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    height: 54px;
    margin-top: 50px;
    width: 160px
}

.number-generate {
    background: #007aff
}

.number-generate .content {
    align-items: center;
    color: #fff;
    display: flex;
    font-weight: 500;
    justify-content: space-between;
    padding: 88px 0 116px
}

.number-generate .content .left {
    flex: 1;
    margin-right: 106px
}

.number-generate .content .left p {
    font-size: 26px
}

.number-generate .content .left .generate-list {
    display: flex;
    flex-wrap: wrap
}

.number-generate .content .left .generate-list .generate-item {
    align-items: center;
    display: flex;
    font-size: 20px;
    margin-top: 42px;
    width: 200px
}

.number-generate .content .left .generate-list .generate-item img {
    height: 18px;
    margin-right: 8px;
    width: 18px
}

.number-generate .content .left .el-button {
    background: #fff;
    border-radius: 27px;
    color: #007aff;
    font-size: 22px;
    font-weight: 600;
    height: 54px;
    margin-top: 50px;
    width: 160px
}

.number-generate .content .right {
    position: relative
}

.number-generate .content .right img {
    height: 354px;
    width: 589px
}

.number-generate .content .right .decoration {
    bottom: 10px;
    height: 42px;
    position: absolute;
    right: -27px;
    width: 60px
}

.classify {
    background-image: url(./introduce_classify_bg.kNenBnX0.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    color: #fff;
    font-weight: 500
}

.classify .content {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 80px;
    padding-top: 20px
}

.classify .content .classify-item {
    border: 1px solid #2f3e66;
    border-radius: 10px 10px 0 0;
    flex: 1;
    margin: 24px 24px 0 0;
    min-width: 500px
}

.classify .content .classify-item .title {
    align-items: center;
    background: linear-gradient(90deg, #053a86, #1c407700);
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
    display: flex;
    font-size: 26px;
    padding: 18px 28px
}

.classify .content .classify-item .title img {
    margin-right: 14px
}

.classify .content .classify-item .apps-content {
    border-top: 1px solid #2f3e66;
    display: flex;
    flex-wrap: wrap;
    padding: 28px 0 8px 28px
}

.classify .content .classify-item .apps-content .app-item {
    align-items: center;
    background: #ffffff1a;
    border-radius: 6px;
    box-sizing: border-box;
    display: flex;
    font-size: 20px;
    margin: 0 18px 20px 0;
    padding: 10px 20px
}

.classify .content .classify-item .apps-content .app-item img {
    margin-right: 10px
}

.classify .content .classify-item:last-child {
    width: 100%
}

.banner {
    background: linear-gradient(180deg, #00b2ff00, #007aff17);
    padding: 120px 0 66px
}

.banner .content {
    display: flex;
    justify-content: space-between
}

.banner .content .left {
    flex: 1;
    margin-right: 88px
}

.banner .content .left h1 {
    color: #333;
    font-size: 40px
}

.banner .content .left h5 {
    color: #333;
    font-size: 18px;
    line-height: 32px
}

.banner .content .left h5:last-child {
    margin-bottom: 22px
}

.banner .content .left .modules {
    color: #007aff;
    display: flex;
    flex-wrap: wrap;
    font-size: 18px
}

.banner .content .left .modules .modules-item {
    background: #007aff0f;
    border-radius: 8px;
    box-sizing: border-box;
    margin: 22px 18px 0 0;
    padding: 8px 20px
}

.banner .content .left .el-button {
    background: linear-gradient(270deg, #00b2ff, #007aff);
    border: unset;
    border-radius: 27px;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    height: 54px;
    margin-top: 54px;
    width: 160px
}

.banner .content .left .el-button:hover {
    background-color: var(--system-primary-color) !important;
    color: #fff !important
}

.banner .content .right {
    height: 398px;
    width: 416px
}

.banner .content .right img {
    height: 100%;
    width: 100%
}
